# Uses of Interface
org.apache.sysds.runtime.ooc.cache.legacy.OOCCacheScheduler

Packages that use OOCCacheScheduler
Package
Description
org.apache.sysds.runtime.ooc.cache
org.apache.sysds.runtime.ooc.cache.legacy

## Uses of OOCCacheScheduler in org.apache.sysds.runtime.ooc.cache

Methods in org.apache.sysds.runtime.ooc.cache that return OOCCacheScheduler
Modifier and Type
Method
Description
`static OOCCacheScheduler`
OOCCacheManager.`getCache()`
`static OOCCacheScheduler`
OOCCacheManager.`getCacheIfInitialized()`
Returns the current cache scheduler if already initialized, otherwise null.

## Uses of OOCCacheScheduler in org.apache.sysds.runtime.ooc.cache.legacy

Classes in org.apache.sysds.runtime.ooc.cache.legacy that implement OOCCacheScheduler
Modifier and Type
Class
Description
`class`
`OOCLRUCacheScheduler`